rem =====================================
rem MAP Launcher Batch File v1.2
rem Feel free to use in your own programs
rem =====================================

echo off
cls
echo Map Launcher Batch File v1.2 by Anderson
echo =============================================
echo.
echo Scanning for necessary files...
echo.
if not exist oklahoma.map echo Can't find fusion.map
if not exist oklahoma.con echo Can't find fusion.con
echo.
echo Backing up original user.con...
copy /y user.con userca.con
echo Done.
echo.
echo Initializing new user.con...
copy /y oklahoma.con user.con
echo Done.
echo.
echo Now ready to play - enjoy OKLAHOMA NOT OAKLAHOMA
echo.
echo By purple cow person E-MAIL 76253.1410@compuserve.com
echo.
pause
cls
duke3d
echo off
cls
echo Restoring original user.con...
copy /y userca.con user.con
echo Done.
echo.
echo Deleting Temporary Files...
erase userca.con
echo Done.
echo.
echo Thanks for playing a purple cow person production
echo.
echo Please send comments to purple cow person at 76253.1410@compuserve.com
echo.
echo Bye Bye
echo.


